<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Produto.class.php");
	require_once($dir."/dao/ProdutoDAO.class.php");	
	
	$filtro = $_POST["filtro"];
	
	$produtoDAO = new ProdutoDAO();
	$produtos = $produtoDAO->lkpProduto($filtro);
	
	$li = '';
	foreach($produtos as $produto){
		$li .= "<li data-icon='false'><a><input type='hidden' value='".$produto->getCodproduto()."' />".$produto->getCodproduto().' - '.$produto->getProduto()."</a></li>";
	}
	
	echo $li;

?>
